<?xml version="1.0" encoding="utf-8"?>
<OptionList ID="/baanerp/td/domains/sls.scfw" xml:lang="en">
   <Header>
      <Title>Ship &amp; Carry Forward</Title>
   </Header>
   <List>
      <ListItemHead>No</ListItemHead>
      <ListItem ID="no">
         <Paragraph>Lack of item inventory results in a back order for the planned
		warehouse order.</Paragraph>
      </ListItem>
      <ListItemHead>Carry Forward or Create Backorder</ListItemHead>
      <ListItem ID="yesorbackorder">
         <List>
            <ListItem>The remaining required quantity is transferred to the earliest
		  next planned warehouse order that can be updated for the same schedule. If the
		  next planned warehouse order can no longer be updated, because it is released
		  to <GUIRef href="/baanerp/wh" role="package">Warehousing</GUIRef>, a
		  new planned warehouse order is created for the remaining required quantity.
		  This new planned warehouse order is linked to the original planned warehouse
		  order.</ListItem>
            <ListItem>If no next planned warehouse order can be found, lack of item
		  inventory results in a back order for the planned warehouse order.</ListItem>
         </List>
      </ListItem>
      <ListItemHead>Carry Forward or Cancel</ListItemHead>
      <ListItem ID="yesorcancel">
         <List>
            <ListItem>The remaining required quantity is transferred to the earliest
		  next planned warehouse order that can be updated for the same schedule. If the
		  next planned warehouse order can no longer be updated, because it is released
		  to <GUIRef href="/baanerp/wh" role="package">Warehousing</GUIRef>, a
		  new planned warehouse order is created for the remaining required quantity.
		  This new planned warehouse order is linked to the original planned warehouse
		  order.</ListItem>
            <ListItem>If no next planned warehouse order can be found, the remaining
		  required quantity for the planned warehouse order is canceled. Therefore, the <GUIRef href="/baanerp/td/sls/tdsls3520m000#tdsls320.qcca" role="manual">Canceled Quantity</GUIRef> is filled in the <GUIRef href="/baanerp/td/sls/tdsls3520m000" role="session">Sales Schedule Planned Warehouse Orders (tdsls3520m000)</GUIRef> session.</ListItem>
         </List>
      </ListItem>
   </List>
</OptionList>